*, *::before, *::after {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

body { 
  font-family: Roboto;
} 

.heading-container {
  background: #23424A;
  width: 100%;
  padding: 148px 122px;
}

.heading-content {
  color: #FFFFFF;
  padding: 148px auto;
  width: 55%;
}

h1 {
  font-size: 3rem;
  font-weight: 900;
  padding-bottom: 1rem;
}

p {
  font-size: 1.2rem;
  line-height: 2rem;
  padding-bottom: 4rem;
}

.link--btn {
  background-color: #38CFD9;
  border-radius: 32px;
  color: #072A2D;
  font-size: 1.25rem;
  font-weight: bold;
  letter-spacing: 0.05rem;
  padding: 1rem 2.5rem;
  text-transform: uppercase;
}
